Bug 1486551 - dstat --gpfs fails with various errors [rhel-6.9.z]
Summary: dstat --gpfs fails with various errors [rhel-6.9.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dstat
Version: 6.9
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: David Kaspar // Dee'Kej
QA Contact: Daniel Rusek
URL:
Whiteboard:
Depends On: 1443866
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 06:50 UTC by Oneata Mircea Teodor
Modified: 2020-12-14 09:46 UTC (History)
10 users (show)

Fixed In Version: dstat-0.7.0-3.el6_9.1
Doc Type: Bug Fix
Doc Text:
Previously, the dstat utility displayed no data when the dstat --gpfs option was used. The bug has been fixed and dstat now displays data correctly when used with General Parallel File System (GPFS).
Clone Of: 1443866
Environment:
Last Closed: 2017-10-03 14:27:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2851 0 normal SHIPPED_LIVE dstat bug fix update 2017-10-03 18:26:01 UTC

Description Oneata Mircea Teodor 2017-08-30 06:50:53 UTC
This bug has been copied from bug #1443866 and has been proposed to be backported to 6.9 z-stream (EUS).

Comment 6 errata-xmlrpc 2017-10-03 14:27:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2851


Note You need to log in before you can comment on or make changes to this bug.